Subject: Re: pci-e e1000 not responding to ARPs sometimes?

From: Ben Greear <[email-masked]>
Date: Thu, 05 Apr 2007 22:46:44 -0700

Tantilov, Emil S wrote:
> Sorry for the top post.
>
> I believe this is a known issue and it was fixed in the kernel driver as
> well (maybe it didn't make it into FC5 kernel?). 
>
> See the following:
> http://article.gmane.org/gmane.linux.network/52168/match=e1000+factps+mn
> gcg
>   

Thank you!  I've added this patch and we will do some testing on it 
tomorrow.
I will let you know how it works out.

Ben

-- 
Ben Greear <[email-masked]> 
Candela Technologies Inc  http://www.candelatech.com